<?php
/**
* Color Settings.
* @package Aerial Drone
*/

$aerial_drone_default = aerial_drone_get_default_theme_options();

$wp_customize->add_setting( 'aerial_drone_default_text_color',
    array(
    'default'           => '',
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_hex_color',
    )
);
$wp_customize->add_control( 
    new WP_Customize_Color_Control( 
    $wp_customize, 
    'aerial_drone_default_text_color',
    array(
        'label'      => esc_html__( 'Text Color', 'aerial-drone' ),
        'section'    => 'colors',
        'settings'   => 'aerial_drone_default_text_color',
    ) ) 
);

$wp_customize->add_setting( 'aerial_drone_border_color',
    array(
    'default'           => '',
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_hex_color',
    )
);
$wp_customize->add_control( 
    new WP_Customize_Color_Control( 
    $wp_customize, 
    'aerial_drone_border_color',
    array(
        'label'      => esc_html__( 'Border Color', 'aerial-drone' ),
        'section'    => 'colors',
        'settings'   => 'aerial_drone_border_color',
    ) ) 
);